HIMS_RRAMS Web - Data Services #1828

ViewParam modifications for report parameters.
12/03/2025 10:55 AM - Madhuri Pinky Mendu

Status: Closed Start date: 11/03/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

On 11thMar2025,Modified for RIS, TIS,BIS and PMS Modules report parameters(Roadld)

For some ReportSp's modified sp at where condition to get caption column values(replaced codes with caption)

History

#1 - 18/03/2025 06:24 PM - Madhuri Pinky Mendu
- Status changed from New to Closed

- Deployed In set to Production Environment

On 12thMar2025,Modified remaining modules in production

#2 - 24/03/2025 08:33 PM - Madhuri Pinky Mendu

- Description updated
